<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_height"
        android:background="@color/title_background_color"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="@dimen/title_margin_top"
            android:text="@string/message"
            android:textColor="@color/white"
            android:textSize="@dimen/text_size_large" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/task_operation_notification"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginStart="@dimen/common_padding"
        android:layout_marginTop="@dimen/common_padding_huge"
        android:layout_marginEnd="@dimen/common_padding"
        android:orientation="horizontal">

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:drawablePadding="@dimen/common_padding"
            android:gravity="center_vertical"
            android:paddingStart="@dimen/common_padding"
            android:paddingTop="@dimen/common_padding"
            android:paddingEnd="@dimen/common_padding"
            android:paddingBottom="@dimen/common_padding"
            android:text="@string/task_operation_notification"
            android:textColor="@color/text_color"
            android:textSize="@dimen/text_size_medium"
            app:drawableStartCompat="@mipmap/icon_task_notification" />

        <TextView
            android:id="@+id/task_count"
            android:layout_width="@dimen/common_padding_heavy"
            android:layout_height="@dimen/common_padding_heavy"
            android:layout_gravity="center"
            android:layout_margin="@dimen/common_padding_small"
            android:background="@drawable/shape_oval_red"
            android:gravity="center"
            android:padding="@dimen/common_padding_small"
            android:textColor="@color/white"
            android:textSize="@dimen/text_size_minimum"
            android:visibility="gone" />

        <ImageView
            android:layout_width="@dimen/common_padding_heavy"
            android:layout_height="@dimen/common_padding_heavy"
            android:layout_gravity="center"
            android:layout_marginEnd="@dimen/common_padding_huge"
            android:src="@mipmap/icon_next"
            tools:ignore="ContentDescription" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/line"
        android:layout_marginStart="@dimen/common_padding"
        android:layout_marginTop="@dimen/common_padding"
        android:layout_marginEnd="@dimen/common_padding"
        android:background="@color/line_color" />

    <LinearLayout
        android:id="@+id/group_operation_notification"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginStart="@dimen/common_padding"
        android:layout_marginTop="@dimen/common_padding_huge"
        android:layout_marginEnd="@dimen/common_padding"
        android:orientation="horizontal">

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:drawablePadding="@dimen/common_padding"
            android:gravity="center_vertical"
            android:paddingStart="@dimen/common_padding"
            android:paddingTop="@dimen/common_padding"
            android:paddingEnd="@dimen/common_padding"
            android:paddingBottom="@dimen/common_padding"
            android:text="@string/group_operation_notification"
            android:textColor="@color/text_color"
            android:textSize="@dimen/text_size_medium"
            app:drawableStartCompat="@mipmap/icon_group_notification" />

        <TextView
            android:id="@+id/group_count"
            android:layout_width="@dimen/common_padding_heavy"
            android:layout_height="@dimen/common_padding_heavy"
            android:layout_gravity="center"
            android:layout_margin="@dimen/common_padding_small"
            android:background="@drawable/shape_oval_red"
            android:gravity="center"
            android:padding="@dimen/common_padding_small"
            android:textColor="@color/white"
            android:textSize="@dimen/text_size_minimum"
            android:visibility="gone" />

        <ImageView
            android:layout_width="@dimen/common_padding_heavy"
            android:layout_height="@dimen/common_padding_heavy"
            android:layout_gravity="center"
            android:layout_marginEnd="@dimen/common_padding_huge"
            android:src="@mipmap/icon_next"
            tools:ignore="ContentDescription" />

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/line"
        android:layout_marginStart="@dimen/common_padding"
        android:layout_marginTop="@dimen/common_padding"
        android:layout_marginEnd="@dimen/common_padding"
        android:background="@color/line_color" />

</LinearLayout>